This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This thread is resolved. Here is a description of the problem and solution.

Problem: There's a compatibility issue between the theme custom modules and WPML itself, the theme is not listed as compatible with the plugin.

Solution: Just send the theme authors this link https://wpml.org/documentation/theme-compatibility/go-global-program/. They just need to fill that form and our compatibility team will start working on making sure that the theme works very well with our products.

This topic contains 2 replies, has 2 voices.

Last updated by valerijaC 4 weeks ago.

Assigned support staff: Radu.

Author Posts
September 13, 2019 at 9:15 pm #4570855

valerijaC

There's a compatibility issue between these custom modules and WPML itself, your theme is not listed as compatible at: https://wpml.org/documentation/theme-compatibility/?wpv_view_count=112654&dev%5B%5D=0&wpv-theme-category=0&wpv_post_search=Exhibz&wpv_filter_submit=Search.

Can you forwarded this ticket to wpml compatibility team so they can ask the author to collaborate and make his theme fully WPML compatibile.

September 16, 2019 at 6:05 am #4576399

Radu
Supporter

Languages: English (English )

Timezone: Europe/Bucharest (GMT+03:00)

Hey Valerija,

If you want to have the theme fully compatible with WPML, all you have to do is send the theme authors this link https://wpml.org/documentation/theme-compatibility/go-global-program/. They just need to fill that form and our compatibility team will start working on making sure that the theme works very well with our products.

Thanks,
Radu

September 17, 2019 at 7:55 pm #4590867

valerijaC

My issue is resolved now. Thank you!